Skip to main content

Mon, Mar 2, 2020 10:32 PM

Zone Director ZD3025 v9.12.3.0 build 105 does not connect with Flexmaster 9.13.1.0.9?

Until the 2nd of January the ZD connected, then stopped. What could have happened? Do these versions of the title support each other?

Responses

Brand User

Former Employee

 • 

2.6K Messages

 • 

44.8K Points

a year ago

The FM 9.13.1 Release Notes say it supports ZD versions 9.10.2, 9.12.2, and 9.13.  I would expect 9.12.3 too.

What do you mean the ZD stopped, can you not ping/WebUI to your ZD3000?  FlexMaster would not cause that.